	body	{ color: #000000; font-family: verdana; font-size: 9pt }
	p,ul,li		{ color: #000000; font-family: verdana; font-size: 12px }
	td		{ color: #000000; font-family: verdana; font-size: 12px }
	td.m0	{ padding: 0 7px 1px 7px;}

	form {margin:0px;padding:0px;}
	h2.hd {padding:5px 10px;display:block;text-align:right;font:bold italic 18px/1 Verdana, Helvetica, sans-serif;color:#EDD4BA;margin:0px;}
	div.m0,td.m0,.m0:link, .m0:active, .m0:visited, .m0:hover {
		color: #DB871A; font-family: verdana; font-size: 10px; text-decoration: none;}
	td.m0 {color: #ffffff;}
	a.m0:hover {color: #CC330F;text-decoration:underline;}

	.hotpic { position: absolute; top: 50px; left: 100px }

	.hdr {margin-top: 10px;padding: 2px 15px 3px 15px; background-color:#538ACA; color:#ffffff; border-bottom: 2px solid #000066;}
	.hdr2 {margin-top: 5px;padding: 2px 5px 0 5px; color:#000099; border-bottom: 1px solid #538ACA;font-weight:bold;}
	.txt {margin-top: 5px;padding: 2px 10px 0 10px;}
	.item {background: url(/img/item.gif) no-repeat left;font-family: Arial;padding: 1px 0 1px 14px; font-size:11px;}
	.itemn {font-family: Arial;padding: 1px 0 1px 14px; font-size:11px;}
	.item2 {background: url(/img/item.gif) no-repeat left; background-color:#E3F0F7;font-family: Arial;padding: 1px 0 1px 14px; font-size:11px;}
	a.btn:link, a.btn:active, a.btn:visited, .btn,a.btn:hover { position:relative;top:-4px;
	 	background: url(/img/go.gif) no-repeat 97% 4px;padding: 0 15px 0px 10px; background-color:#ccc; color:#ffffff; font: normal 11px/1 Arial,sans-serif;text-decoration: none;margin-bottom: 2px;radius:5px;
	-moz-border-radius: 5px; /* this works only in camino/firefox */
	-webkit-border-radius: 5px; /* this is just for Safari */
	border-radius: 5px;
}
	a.btn:hover {color:#ffffff;background-color:#999;}

.h,.hidden {display: none;}
.loadng {border:#ccc 5px solid;background:#fff;} 
.loadng span.a2 {font:bold 17px/1.2 Verdana, Helvetica, sans-serif;color:#ccc;position:static;top:-10px;}
#alrt {padding:10px;margin-top:10px;font:bold 12px/1.2 Verdana, Helvetica, sans-serif;}

/* img view */
#pano {
    display:none;
    position:absolute;
    border:1px solid black;
    top:100px;
	z-index:9999;
}
#pano a {
    background-color:white;
    padding:0 5px;
    border:1px solid black;
	font-weight:bold;
	text-decoration: none;
	font-family: Arial;
}
/* img view */
.tbbl th,td.c0	{ color: #999; font: normal 12px/1 arial, helvetica, sans-serif; padding: 0 0px 2px 7px;}
.tbbl td {padding:0px 5px;}
.tbbl td input {width:100%;}

td.m1 {  }
#m1a a,td.m1,td.m1 a {color: #000; font:bold 12px/1 Verdana, Helvetica, sans-serif;padding: 2px 15px 2px 15px;}
#m1a a,td.m1 a,td.m1 a:hover {text-decoration:none;}
#m1a a,td.m1 a:hover {color:#c50;}

#ok a {position:relative;bottom:0px;right:10px;}
#m1a {border-top:2px solid #D49A61;text-align:bottom; }
#m1a div,#m1a div:hover {line-height:22px;height:20px;padding:0px;margin:0px;background:url(/img/ma0.gif) no-repeat top left;
position:relative;margin-top:-2px;}
#m1a div div,#m1a div div:hover {line-height:18px;margin:0px;background:url(/img/mae.gif) no-repeat top right;
position:relative;padding:2px 20px 0px 20px;text-align:top;}
#m1a:hover {background-color:#D4EBFC;cursor:pointer;} 

#vr {border-left:2px solid #D69C61;width:10px;} #vr img{margin:0px 0 0 -2px;position:relative;top:-2px;}
#vr img.bz{position:relative;padding:0px;top:4px;}

	.m3,.m3:link, .m3:active, .m3:visited, .m3:hover {
		color: #cccccc; font-family: arial, helvetica, sans-serif; font-size: 9pt; text-decoration: none; }
	td.m3 { padding: 2px 5px; }

	.c1,a.c1:link, a.c1:active, a.c1:visited, a.c1:hover {
		color: #000099; font-family: verdana, tahoma, sans-serif; font-size: 12px; font-weight : bold; text-decoration: none;  }
	a.c1:hover {text-decoration: underline;}
	td.cc { padding: 0 10px 10px 10px}

	.path,.path:link, .path:active, .path:visited,.path:hover {
		color: #4F80AE; font-family: Tahoma,verdana; font-size: 8pt; text-decoration: none; }
	.path:hover {text-decoration: underline; }
	.news:link, .news:active, .news:visited,.news:hover {
		color: #97C2F3; font-family: arial; font-size: 10px; text-decoration: none; }
	.news:hover {color: #ccffff;}
	.news2:link, .news2:active, .news2:visited,.news2:hover {
		color: #000000; font-family: verdana; font-size: 11px; text-decoration: underline; }
	.news2:hover {color: #ff0000; text-decoration: none; }
	td.news2 {color: #ffffff; text-decoration: none; padding: 3px 7px 5px 7px;}

	.copy,a.copy:link, a.copy:active, a.copy:visited,a.copy:hover {
		color: #a0a0a0; font-family: Arial,helvetica,sans-serif; font-size: 8pt; text-decoration: none; }
	a.copy:hover {
		color: #000000; text-decoration: underline }

	td.nh	{ color: #4F80AE; font-family: arial, helvetica, sans-serif; font-size: 9pt; font-weight: bold; text-decoration:underline; }
	td.nd	{ color: #FE6965; font-family: arial, helvetica, sans-serif; font-size: 8pt; font-weight: bold; }
	span.mt,td.mt	{ color: #ffff00; font-family: arial, helvetica, sans-serif; font-size: 9pt; font-weight: bold; padding: 3px 10px 0px 0px;}
	span.mt {padding-left:15px;}	
	td.mt2	{ color: #2C69A5; font-family: arial, helvetica, sans-serif; font-size: 9pt; border-left: #6993B8 1px solid; border-bottom: #6993B8 1px solid; padding: 2px 0 2px 10px;}
	td.mt3	{ color: #000000; font-family: arial, helvetica, sans-serif; font-size: 9pt; border-bottom: #6993B8 1px solid; padding: 2px 0 2px 10px;}
	td.c2	{ color: #000000; font-family: verdana, sans-serif; font-size: 11px; padding: 0 7px 1px 7px;}
	td.c3	{ color: #000000; font-family: arial, helvetica, sans-serif; font-size: 12pt;}

	a:link, a:active, a:visited {
		color: #000066; font-family: verdana; font-size: 12px; text-decoration: none; }

	.news3:link, .news3:active, .news3:visited {
		font-family: arial; font-size: 10px; text-decoration: none; }

	p.h1,div.h1	{ color: #E87B14; font-family: arial, helvetica, sans-serif; font-size: 11pt; font-weight : bold; margin-bottom:5px; margin-top:20px;}
	div.li {font-size: 9pt; padding: 0 0 0 20px;}

/* tickets */
	div.th	{ color: #333377; font-family: arial, helvetica, sans-serif; font-size: 9pt; padding: 0 0 10px 0;font-weight : bold;}
	.tl,.tl:link,.tl:active,.tl:visited { color: #cc6666; font-family: arial, helvetica, sans-serif; font-weight:bold;font-size: 8pt;text-decoration: none;}
	.tl:hover { color: #ff3333; font-family: arial, helvetica, sans-serif; font-weight:bold;font-size: 8pt;text-decoration: none;}
/* more page */
	#x td,#x td span,#x a:link,#x a:active,#x a:visited,#x a:hover { color: #666666; font-family: arial, helvetica, sans-serif; font-weight:bold;font-size: 12px;text-decoration: none; padding:0 5px 0 5px;white-space:nowrap;}
	#x a {background:#ccc;}
	#x td.a, #x td.a a, #x td span {background:#ecc;}
	#x td.m {}
	#x a:hover { color: #ff6666; background-color:#cccccc;}
	#x td {padding:0 0px;}
/* table properties */
	.t0	{ color: #999999; font-family: arial, helvetica, sans-serif; font-size: 8pt; padding: 0 5px 0 5px;}
	.t1	{ color: #000000; font-family: arial, helvetica, sans-serif; font-size: 9pt; padding: 0 5px 0 5px;}
	.t1v	{ color: #000000; font-family: Verdana, helvetica, sans-serif; font-size: 9pt; padding: 0 5px 0 5px;}
	td.t2	{ color: #000000; font-family: arial, helvetica, sans-serif; font-size: 9pt; font-weight : bold; padding: 0 0 0 5px;}
	.t3	{ color: #000000; font-family: arial, helvetica, sans-serif; font-size: 9pt; padding: 10px;}
	textarea,select,input { font-size : 12pt; color: #825426; font-family : Arial, Verdana, Helvetica, Geneva;font-weight : bold;}
#tic {border:1px solid #999;}
#tic input,#tic textarea {width:99%;}
#ticr td {border-top:2px solid #eee;}
textarea.w {width:99%;}
input.l { font-size:11pt; color: #000000; font-family : Arial, Verdana, Helvetica, Geneva; width:50px;border:#EBAD61 solid 1px;}
input.px { font-size:11pt; color: #000000; font-family : Arial, Verdana, Helvetica, Geneva; width:20px;}

 .hh { visibility: hidden; position: absolute; }

a.tip,a.tip:link,tip:active,.tip:visited,a.tip2 {text-decoration:underline;position: relative;}
a.tip span {
	display: none;
	position: absolute;
	top:0px;
	cursor: default;
	margin-right: 10px;
	width: 300px;
	padding: 5px;
	z-index: 100;
	background: #fff;
	text-decoration: none;
	color: #009;
	border: 1px solid #f00;
	-moz-border-radius: 5px; /* this works only in camino/firefox */
	-webkit-border-radius: 5px; /* this is just for Safari */
}

a.tip:hover {text-decoration: none;	font-size: 99%;}
a.tip:hover span {display: block;}

a.tip2 span {
	display: none;
	position: absolute;
	top:10px;
	cursor: default;
	right:0px;
/*	margin-right: 10px;*/
	width: 200px;
	padding: 4px;
	z-index: 100;
	background: #fff;
	font:normal 11px/1 Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #000;
	border: 1px solid #f00;
	-moz-border-radius: 3px; /* this works only in camino/firefox */
	-webkit-border-radius: 3px; /* this is just for Safari */
}

a.tip2:hover {text-decoration: none;	font-size: 99%;}
a.tip2:hover span {display: block;}

.promo {color: #990000; font-size:9pt;padding-bottom:5px;}
.room {font-size:9pt; padding-left:20px;}

.b1 {margin:0px 0px 0 1px;width:279px;}
.b1,.ba,.bb {display:block;overflow:hidden;font-size:1px;}
.ba {background:#EBAD61;margin:0 0px 0 1px;}
.ba,.bb {height:1px;}
.bb {background:#F2CB9C;border:#F2CB9C solid;}

h5:before {margin:0px; padding:0px;}
H5	{ page-break-after: avoid; page-break-inside: avoid  }

#back2 {
	background-color: #615242;
	left: 0;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";/* IE8 */
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity = 60); /* IE5+ */
	filter: alpha(opacity=60);/* IE4- */
	moz-opacity: 0; /* Mozilla */
	-khtml-opacity: 0; /* Safari */
	opacity: 0;  /* general CSS3 */
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 10;
}
#back2 iframe {
display/**/:block;
position:absolute;
top:0;
left:0;
z-index:-1;
filter:mask();/*must have*/
width:100%;
height:100%;
}
#panop {
	background-color: #FFFFFF;
     position: absolute;
     left:0;
     top:0;
     /*width:300px;*/
     min-width: 300px;
     z-index: 11;
}
.sugBox {position: relative;margin: -1px 0px 0px 0px;left: 44px;width: 200px;background-color: #f0f0f0;}
.sugList {position: absolute;margin: 0px;padding-left: 5px;background-color:#f0f0f0;width: 193px; border:1px solid #999;}
.sugList li { margin: 0px 0px 3px 0px;padding: 1px;cursor: pointer;list-style:none;}
.sugList li:hover {background-color: #ccc;}
img.pax {cursor: pointer;}

#datatbl td.l {border-bottom:1px solid #eee;color:#369; font:normal 12px/1 Verdana, Helvetica, sans-serif;height:20px;}
.editfld {display:block;background:url(/img/next.gif) no-repeat center right #f7f7f7; border:1px solid #ccc; width:99%;padding:2px 0px 2px 2px;cursor:pointer;	height:18px;}
.editfld input {width:95%;border:0px;}
#hsb {display:none;} /*hidden submit button*/
#listsrv td {color:#000; font:normal 12px/1 Verdana, Helvetica, sans-serif;padding:2px 10px;}
.listtbl td {border-bottom:1px solid #eee;color:#369; font:normal 12px/1 Verdana, Helvetica, sans-serif;height:20px;padding:2px 10px;}
.listtbl td a,#listsrv td.b {font:bold 13px/1 Verdana, Helvetica, sans-serif;}
.listtbl td.b {font-weight:bold;}
#listsrv th,.listtbl th {font:normal 11px/1 Arial, Helvetica, sans-serif; color:#bbb;height:14px; padding:0px 10px;}

.autocomplete-w1 { background:url(img/shadow.png) no-repeat bottom right; position:absolute; top:0px; left:0px; margin:8px 0 0 6px; /* IE6 fix: */ _background:none; _margin:0; }
.autocomplete { border:1px solid #999; background:#FFF; cursor:default; text-align:left; max-height:350px; overflow:auto; margin:-6px 6px 6px -6px; /* IE6 specific: */ _height:350px;  _margin:0; _overflow-x:hidden; }
.autocomplete .selected { background:#F0F0F0; }
.autocomplete div { padding:2px 5px; white-space:nowrap; }
.autocomplete strong { font-weight:normal; color:#3399FF; }
#hotel a {font:bold 14px/1 Verdana, Helvetica, sans-serif;}
#hotel div {padding:4px 10px; border-bottom:#ccc 1px solid;}
#hotel div span {color: #336699;}


#hmenu{margin:0;padding:0;list-style-type:none;line-height:24px;}

#hmenu .closed{background-image:url(/img/cgo.gif);}
#hmenu .closed,#hmenu .opened{
padding:0 10px;
background-position:98% 50%;
background-repeat:no-repeat;
line-height:24px;
}
#hmenu .opened{
background-image:url(/img/gob.gif);
}
#hmenu a{
display:block;
overflow: hidden;
font-weight:bold;
text-decoration:none;
color:#555;
}

#hmenu a.hover, #hmenu li.active li a.hover,#hmenu li ul li a:hover{
color:#c55;
} 
#hmenu ul{
overflow: hidden;
margin:0;
padding:0;
} 
#hmenu li{
margin:0;
padding:0;
list-style-type:none;
background:url(/img/m2b.gif) no-repeat left top;
padding:0 10px 4px 10px;
color:#FFFFFF;
white-space:nowrap;
} 
#hmenu li.active {background:url(/img/m2ba.gif) no-repeat left top;}

#hmenu li li{
position:relative;
background:none;
background-color:#f7f7f7;
padding:0;
margin-top:-1px;
line-height:16px;
border:1px solid #D49A61;
}
#hmenu li a{
padding:0 10px 4px 10px;
/*background-color:#f0f0f0;*/
}
#hmenu li.active a,#hmenu li li.active a{
margin:0px;
padding:0px 10px 4px 10px;
color:#966;
}
#hmenu li.active li a,#hmenu li li a{
padding:0 10px 4px 10px;
margin:0px;
font-weight:bold;
background-color:#fff;
color:#555;
}
	.nv img {filter:progid:DXImageTransform.Microsoft.Alpha(opacity=30);-moz-opacity: 0.3;-khtml-opacity: 0.3;opacity: 0.3;  }
	.nv2 img {filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);-moz-opacity: 0.5;-khtml-opacity: 0.5;opacity: 0.5;  }
	.nv:hover img,.nv2:hover img {filter:alpha(opacity=100);-moz-opacity: 1;-khtml-opacity: 1;opacity: 1;}

.butn { display: block; position: relative; margin:10px 3px;background: #DEEBF2; padding: 5px; float: right; color: #fff; text-decoration: none; cursor: pointer;font:bold 11px/1.2 Verdana, Helvetica, sans-serif; }
.butn * { font:bold 11px/1.2 Verdana, Helvetica, sans-serif; background-image: url(/img/btn2.gif); background-repeat: no-repeat; display: block; position: relative; }
.butn i,.butn.green2 i { border: 0px solid #c00;background-position: top left; position: absolute; margin-bottom: -5px; top: 0; left: 0; width: 5px; height: 5px; }
.butn span { background-position: bottom left; left: -5px; padding: 0 10px 7px 20px; margin-bottom: -5px; }
.butn span i,.butn.green2 span i { background-position: bottom right; margin-bottom: 0; position: absolute; left: 100%; width: 10px; height: 100%; top: 0; }
.butn span span { background-position: top right; position: absolute; right: -10px; margin-left: 10px; top: -5px; height: 0; }

 .butn.blue { background: #80C9F5; }
 .butn.green { background: #D6F2D4; }
 .butn.grey { background: #D6D4E8;color:#fff; }
 .butn.red { background: #F77F7F; }
 .butn.yel { background: #FFDE75; }
 .butn.green2 { background: #96F294;padding: 3px;margin:5px 3px; }
 .butn.yel2 { background: #FFDE75;padding: 3px;margin:5px 3px; }
 .butn.green2 span,.butn.yel2 span {left: -3px; padding: 0 6px 6px 12px; margin-bottom: -3px; }
 .butn.green2 span i,.butn.yel2 span i {width: 6px;}
 .butn.green2 span span,.butn.yel2 span span {right: -6px; margin-left: 6px; top: -3px; }
 .butn:hover { background-color: #e8a334; color:#fff;text-decoration: none;}
 .butn:active { background-color: #F2E6DE; }

 .butn[class] { background-image: url(/img/shade.png); background-position: bottom; }

* html .butn span, * html .butn i { float: left; width: auto; background-image: none; cursor: pointer; line-height:10px;}

 * html .butn { background:#DEEBF2; color: #777;border:1px solid #BFD4DE;}
 * html .butn.blue { border-color: #BFD4DE;color:#fff; background:#82B3CF; }
 * html .butn.green { background: #D9E8D9; }
 * html .butn.grey { background-color: #CC9DC4; }
 * html .butn.red { background: #D46E5E;color:#fff; }
 * html .butn.green2 { background: #47B814;color:#fff;padding: 2px;margin:5px 3px; }
 * html .butn.yel2 { background: #e0b775;color:#fff;padding: 2px;margin:5px 3px; }
 * html .butn.yel { background: #F0C785; }

/* * html {behavior:url("/ie6hover.htc")}
 * html .butn:hover { background-color: #E8E3C4; color:#fff;text-decoration: none;}
*/
#framezapt {background:#fff;padding:3px 10px;}
#zapros {font:bold 11px/1.2 Verdana, Helvetica, sans-serif;color:#444;}
#zapros div {font-size:12px;color:#000;padding:3px 0px;}

#dailyprice {position:absolute;display:none;background:#fff;z-index:9999;border:3px solid #D49A61; width:350px;text-align:left;}
#dailyprice span {position: absolute; right:5px;margin-top:0px;}
#dailyprice td {width:40px;font:bold 12px/1 Arial, Helvetica, sans-serif;color:#000;}
#dailyprice div {font:normal 12px/1 Arial, Helvetica, sans-serif;text-align:right;padding:3px 5px;}
a.htl,a.htl:link, a.htl:active,a.htl:visited,a.htl:hover {color:#ffff99; font:bold 16px/1 Verdana, Helvetica, sans-serif;padding:1px 18px;text-decoration: none;}
a.htl:hover {color:#fff;}
#discunt {display:none; position:relative;}
#discunt div {border-bottom: 1px dotted #999;padding:5px; font-size:10px;}
#discunt table td {border-bottom: 1px dotted #999;padding:5px; font-size:10px;}
#discunt table td.path {border-bottom: 0px solid #000;padding:3px 5px; font-size:10px;}
.rbd span {font-weight:normal;}
ul {list-style-type:square;margin-left:0px;margin-top:5px;}
.hct {text-decoration:none;padding:0;margin:0;list-style-type:none;}
.hct img {border:none;}
.hs {font:bold 14px/1.0 Verdana,Tahoma,sans-serif;color:#70A3C2;border-bottom: 1px dotted #70A3C2;margin-top:10px;cursor:pointer; 
	
	}
.hidn {background: url(/img/go2.gif) no-repeat right center;}
#searnxt {border: 1px dotted #000; background:#fff;padding:7px;}
#nhot {margin: 3px 1px; width:98%;color:#aac;}
#datepr{cursor:pointer; width:200px;}
.sdate{text-decoration:underline; font-size:11px; padding:3px 10px;cursor:pointer;color:#999;}
.mapn {position:absolute;display:block;width:22px;height:22px;background: url(/img/mrkblue.gif) no-repeat;color:#fff;padding:3px 20px 0px 0px;margin:0px 0px 0px -10px;text-align:center;font: bold 11px/1 Verdana;cursor:pointer;}
.infowin {min-height: 100%;width:300px; height:80px; overflow:hidden; color:#060;}
.infowin div {font: bold 12px/1 Verdana,sans-serif; padding:0 10px;height:22px;}
#countdown {padding:5px 10px; color:#900;text-decoration:underline;}
.trr td {border-bottom:1px solid #ccc;}
.pr b {color:#c00;}
/* weather block*/
.weath {border: 2px solid #D49A61;}
.weath th,.weath td {
	font: normal 11px/1.2 Arial, Helvetica, sans-serif;
	padding:2px 7px;
}
.weath td.n {font: normal 13px/1 Arial, Helvetica, sans-serif; color:#fff;}
.weath th { font: bold 13px/1 Arial;}


.dat div {font: normal 12px/1.1 Verdana, Helvetica, sans-serif;border-bottom: 1px dotted #ccc;padding:2px 5px;}
.dat div span{float:left; width:200px;font: bold 12px/1.1 Verdana, Helvetica, sans-serif;margin:0px;}
.dat div span.w{width:300px;}
span.vz {font: bold 12px/1.1 Arial, Helvetica, sans-serif;padding:0px 7px 1px; margin:5px 10px;background:#A3CFA1;color:#fff;} /*#87C982*/
label {font: normal 11px/1.1 Verdana,sans-serif;padding:2px;color:#777;cursor:pointer;}
label.z {font: normal 12px/1.1 Verdana; color:#000;padding:5px;}
.trinf td,.trinf th {padding:3px 5px;font:normal 13px/1.1 Arial,sans-serif;background:#fff;}
.trinf th {background: #94BAD1;font:bold 14px/1 Verdama,sans-serif;color:#fff;padding:3px 10px;}
.trinf td b {color:#555;}
.trinf {border-bottom:1px dotted #ccc;padding:0px;}
.trres {border: 1px solid #ccc; margin:15px 0px;padding:2px;}
.trres div.ta {background:#fff;margin:0px;padding:3px 7px; }
.trres div.ta span {float:left;width:320px;clear:both;}
.trres div.ta i {font-size:11px;color:#999;}
.trres h2,.trres h4 {margin:0px;color:#007FBC;margin:5px 0px;}
.trres h4,.trres h5 {color:#000;margin:3px 0px;}
.trres h5 {font:bold 11px/1 Verdana,sans-serif;color:#0000AE;padding:1px 0px;}
/*.trres .price {text-align:right;padding:0px 5px;clear:both;font:bold 14px/1 Verdama,sans-serif;background:#fff;border-bottom:1px solid #999;}*/
.trres .price {text-align:left;margin-left:400px;padding:0px 5px;clear:both;font:bold 14px/1 Verdama,sans-serif;background:#fff;}
.trres .price span {color:#d00;}
.trres .discount div {color:#c00;margin:1px 0px 5px;padding:10px;background:#fff;border:1px solid #ccc;}
.discount .tbbl td {border-bottom:1px dotted #ccc;padding:3px;}
fieldset {padding:0px;border:1px dotted #ccc;}

ul.tabs {
height:19px;
line-height:17px;
list-style:none;
border-bottom:0px solid #F37C24;
/*background:#FFF;*/
margin:0 0 0 10px;
padding:0;
}

ul.tabs li{
float:left;
display:inline;
color:#777;
font: bold 11pt/1.1 Verdana,sans-serif;
cursor:pointer;
border:2px solid #ddd;
border-bottom:0px solid #fff;
position:relative;
margin:-5px 2px 1px 0;
padding:3px 12px;
background-color: #f6f6f6;
background-image: -webkit-gradient(linear, left top, left bottom, from(#f6f6f6), to(#eae8e8)); 
background-image: -webkit-linear-gradient(top, #f6f6f6, #eae8e8);
background-image: -moz-linear-gradient(top, #f6f6f6, #eae8e8);
background-image: -ms-linear-gradient(top, #f6f6f6, #eae8e8);
background-image: -o-linear-gradient(top, #f6f6f6, #eae8e8);
background-image: linear-gradient(top, #f6f6f6, #eae8e8);
 -moz-border-radius: 8px 8px 0 0;
 -webkit-border-radius:8px 8px 0 0;
border-radius:8px 8px 0 0;
}

.tabs li.a {
color:#000;
/*font:bold 11px/2 Verdana,sans-serif;*/
background:#FFFCF5;
border:1px solid #bbb;
border-bottom:0px solid #fff;
/*margin:-2px 2px 0px 0;*/
margin:-9px 2px -1px 0;
padding:7px 15px 5px;
background-image: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#FFFCF5)); 
background-image: -webkit-linear-gradient(top, #fff, #FFFCF5);
background-image: -moz-linear-gradient(top, #fff, #FFFCF5);
background-image: -ms-linear-gradient(top, #fff, #FFFCF5);
background-image: -o-linear-gradient(top, #fff, #FFFCF5);
background-image: linear-gradient(top, #fff, #FFFCF5);
}

/* hotel info */
#hinf {padding:10px;}
#hinf h1 {color:#0896FF;font:bold 140%/1.1 Verdana,sans-serif;margin:0px;float:left;}
#hinf div {padding:10px 0px;}
#rrd span {font:bold 12px/1.1 Verdana,sans-serif;color:#006;display:inline-block;width:70px;}
.ilist,.ilist div {padding:0px !important;margin:0px;}
.ilist .im,.ilist .im a {float:left;}
.ilist .im img {border:1px solid #fff;}
.ilist .im img {	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
}
.inf{	-moz-border-radius: 5px;border:2px solid #ccc;padding:10px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	color:#000;background-color:#fff;
}
#ame {clear:both;}
#ame span {display:inline-block;width:210px;float:left;margin:0px;padding:2px 5px 2px 20px;margin:2px;background: url(/img/ok.png) no-repeat 0 50%;}

.tab td label {color: #009;font: bold 12px/1.1 verdana,tahoma,sans-serif;width:220px;display:inline-block;float:left;margin:3px 0;}
.tab td.nos label{width:auto;float:unset;color:#206896;}
.tab td select {margin:3px 0px;}
.tab td label.m2,.m2,.m2:link, .m2:active, .m2:visited, .m2:hover {
		color: #206896; font-family: arial, helvetica, sans-serif; font-size: 9pt; text-decoration: none; font-weight : bold;}
	td.m2 { padding: 3px 5px 3px 5px; }

#inssum {font-size:12pt;color:#825426;}

.frm th {color:#009; font:bold 12px/1.1 verdana, tahoma, sans-serif;}
.frm th.s {font:normal 11px/1.1 Verdana,sans-serif;color:#999;}
.frm td {padding-right:10px;}
.frm td label {color:#000;font-size:12px;}
.frm td.t {border-bottom:1px solid #ccc;padding-top:10px;}
.frm td input{ width:100%;}

#lrooms tr td{cursor:pointer;}